/* Минимальная высота основного окна чата, может превышать высоту блока с перепиской, но не более чем на 54px */
.dpm-container {
	min-height: 80vh;
}
/* Высота блока с перепиской */
.dpm-dialog-list {
	height: 496px;	/* Кратное 62, высота блока пользователя */
	transition: height .4s;
}
.dpm-dialog-list-expand {
	height: 992px; /* кратное 62 */
}

/* Оболочка чата ЛС */
.dpm-wrapper {
	margin-bottom: 15px;
	width: 100%;
	border: 1px solid #ddd;
	font: normal 13px Verdana, Arial, sans-serif;
	color: #000;
	position: relative;
	background: #6cabd6 url(media/bg.jpg) no-repeat 50% 50%;
	background-size: cover;
	box-shadow: 0 3px 12px rgba(0,0,0,.1), inset 0 0 0 1px rgba(0,0,0,.12);
}
.dpm-wrapper * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.dpm-wrapper:after {
	display: block;
	clear: both;
	content: '';
}

/* Скроллбар */
.dpm-wrapper ::-webkit-scrollbar {
	width: 10px;
}
.dpm-wrapper ::-webkit-scrollbar-track {
	background: #d8d8d8;
}
.dpm-wrapper ::-webkit-scrollbar-thumb {
	background: #9a9a9a;
}
.dpm-wrapper ::-webkit-scrollbar-thumb:hover {
	background: #555;
}

/* Разметка контента */
.dpm-container {
	padding-left: 260px;
	position: relative;
}

/* Заполненность ЛС */
.dpm-maxpm-wrapper {
	height: 54px;
	position: relative;
	padding: 16px 20px;
	background: #fff;
	box-shadow: 0 1px rgba(0,0,0,.11);
}
.dpm-maxpm-wrapper-stats {
	height: 21px;
	padding: 8px 40px 8px 60px;
	font: normal 11px/21px 'Trebuchet MS', Arial;
	color: #888;
	position: relative;
}
.dpm-maxpm-wrapper-stats-bar{
	height: 5px;
	background: #e9ecef url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAFCAIAAAAL5hHIAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAGElEQVQImWN4+PQFEwMDAxMzExOEZmYGADDyAscJEsPdAAAAAElFTkSuQmCC) repeat-x;
	border-radius: 3px;
	overflow: hidden;
	box-shadow: 0 1px 0 #fff;
}
.dpm-maxpm-wrapper-stats-current{
	height: 100%;
	width: 0;
	background: #3394E6 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAFCAIAAAAL5hHIAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAF0lEQVQImWMwmfWWiYGBgenf7x9Q+icAQioHp8WP0vwAAAAASUVORK5CYII=) repeat-x;
}

/* Пустая главная */
.dpm-container-empty {
	position: absolute;
	top: 50%;
	left: 260px;
	right: 0;
	margin-top: -12px;
	text-align: center;
	cursor: default;
}
.dpm-container-empty > span {
	color: #fff;
	line-height: 25px;
	padding: 0 15px;
	background: rgba(0,0,0,.22);
	border-radius: 12px;
	display: inline-block;
}


/* Заголовок диалога */
.dpm-header {
	height: 54px;
	padding: 0;
	border-left: 1px solid rgba(0,0,0,.11);
	background: #fff;
	position: relative;
	white-space: nowrap;
	box-shadow: 0 1px rgba(0,0,0,.12);
	z-index: 2;
}
.dpm-header.dpm-header-shift {
	padding-left: 54px;
}
.dpm-header-icon {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 54px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.dpm-header.dpm-header-shift .dpm-header-icon {
	display: block;
}
.dpm-header .dpm-icon-return {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 55px;
	border-right: 1px solid rgba(0,0,0,.11);
	opacity: .7;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.dpm-header .dpm-icon-return:hover {
	opacity: 1;
}
.dpm-header-title {
	line-height: 54px;
	padding: 0 15px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.dpm-header-profile {
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	padding: 6px 6px 6px 60px;
	line-height: 21px;
	height: 100%;
	color: #000;
}
.dpm-header-profile:hover {
	color: #168acd;
	text-decoration: none;
}
.dpm-header-profile-status {
	font-size: 12px;
	color: #999;
}
.dpm-header-profile-status i {
	color: #777;
}
.dpm-header-profile img {
	float: left;
	margin-left: -50px;
	width: 42px;
	height: 42px;
	border-radius: 50%;
}
.dpm-header-counter {
	position: absolute;
	top: 50%;
	right: 10px;
	text-align: center;
	width: 40px;
	font: normal 11px/40px Arial;
	color: #888;
	margin-top: -20px;
	background: rgba(0,0,0,.03);
	border-radius: 50%;
}


/* Главное окно чата */
.dpm-dialog-list {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: auto;
}
.dpm-dialog-list:after {
	content: '';
	height: 10px;
	display: block;
}
.dpm-dialog-list li {
	display: block;
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 32px 0 0;
	position: relative;
}
/* Разбиение по датам */
li.dpm-dialog-daterow {
	text-align: center;
	position: relative;
	padding: 12px 0 0;
	width: 100%;
	cursor: default;
	position: relative;
}
.dpm-dialog-daterow span {
	color: #fff;
	line-height: 25px;
	padding: 0 15px;
	background: rgba(0,0,0,.22);
	border-radius: 12px;
	font-size: 12px;
	display: inline-block;
}

.dpm-dialog-item-select {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 25px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAe0lEQVQ4T+2TsQ3CQAxF32/Sk1mowiowQ6oMAWmyQ1aBklGAEX5kibuG4o6UUdzaz5a+nmW7AUbgDLSU6wPMwCDbE9CXmZ+Ja8Cv78WjpGdpie0TcAfeATsASSqBqZ+ZHa6LbAOB/WtYBzySYWvdvoWe6asuwKEi7/xVC4rccNFRXkenAAAAAElFTkSuQmCC) no-repeat 50% 50%;
	opacity: .3;
	cursor: pointer;
}
.dpm-dialog-list li:hover .dpm-dialog-item-select {
	opacity: .7;
}
.dpm-dialog-list li .dpm-dialog-item-select:hover {
	opacity: 1;
}
.dpm-dialog-item-select.current {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAnklEQVQ4T52TuxECMQxEnxJyqIUIWoEaiCgCSOiBViCkFKCEZTSDbjzGh3w4tZ4+q5VJmgEnYAMsyN8LuAB7k3QGdjnzFXFw+PGpuDSze5ZE0hq4Ak+H5YCZWQbG/8D0wmXcJDiCo8NuuAY9QROuR2iBKVwLV4s52nZZbWwLP2fONtAtWGv3JTzVYSvgFg7719tHt2dc1RaYd1h0uKo3LLKQ0dBdkUMAAAAASUVORK5CYII=);
	opacity: 1;
}

/* Сообщение в окне чата */
.dpm-dialog-message {
	border-radius: 4px;
	padding: 0 13px;
	font: normal 13px/18px Verdana;
	margin: 3px 0 0 90px;
	position: relative;
	box-shadow: 0 1px 4px rgba(0,0,0,.25);
}
.dpm-dialog-message-first {
	margin-top: 8px;
}
.dpm-dialog-message:after {
	content: '';
	display: none;
	position: absolute;
	width: 0px;
	height: 0px;
	top: 11px;
	border: 7px solid transparent;
}
.dpm-dialog-message-outbox {
	background: #effdde;
}
.dpm-dialog-message-outbox:after {
	left: 100%;
	border-left-color: #effdde;
}
.dpm-dialog-message-inbox {
	margin-left: 54px;
	margin-right: 36px;
	background: #fff;
}
.dpm-dialog-message-inbox:after {
	right: 100%;
	border-right-color: #fff;
}
.dpm-dialog-message-first:after {
	display: block;
}

/* Сообщение не прочитано */
.dpm-dialog-message-new.dpm-dialog-message-outbox {
	border-left: 6px solid #f60;
}
/* Новое сообщение */
.dpm-dialog-message-new.dpm-dialog-message-inbox {
	border-right: 6px solid #f60;
}

/* Аватарка собеседника */
.dpm-dialog-message-foto {
	position: absolute;
	left: 0;
	top: 0;
	width: 36px;
	height: 36px;
	border-radius: 50%;
}
/* Текст сообщения */
.dpm-dialog-message-text {
	padding: 8px 0 14px;
	word-break: break-word;
	overflow: hidden;
}
.dpm-dialog-message-text img {
	max-width: 100%;
}
.dpm-dialog-message-text a {
	color: #168acd;
	text-decoration: none;
}
.dpm-dialog-message-text a:hover {
	text-decoration: underline;
}
/* Дата сообщения под текстом */
.dpm-dialog-message-time {
	position: absolute;
	bottom: 1px;
	right: 11px;
	font: normal 11px/13px Tahoma;
	color: rgba(0,0,0,.45);
	cursor: default;
}
/* Иконка меню сообщения */
.dpm-dialog-message-menu-trigger {
	position: absolute;
	top: 4px;
	right: 0;
	width: 14px;
	height: 16px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAANCAYAAABsItTPAAAAMUlEQVQYV73MoQ0AIBAEwXlDuVAFBUCtGBx5g8FzbnLJBjoqZmCjYCXyaRiJuwc/AgfeqQ8FL4ErawAAAABJRU5ErkJggg==) no-repeat 50% 50%;
	opacity: .3;
}
.dpm-dialog-list li:hover .dpm-dialog-message-menu-trigger {
	opacity: .6;
}
.dpm-dialog-list li .dpm-dialog-message-menu-trigger:hover {
	opacity: 1;
}

/* Вертикальное меню диалога */
.dpm-dialog-menu {
	position: absolute;
	top: 0;
	right: 100%;
	bottom: 0;
	width: 54px;
	background: #fff;
	margin: 0;
	padding: 0;
	box-shadow: 1px 0 rgba(0,0,0,.11);
	z-index: 3;
}
.dpm-dialog-menu li {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,.11);
}
.dpm-dialog-menu li a {
	display: block;
	height: 54px;
	position: relative;
	opacity: .7;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.dpm-dialog-menu-count {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 3px;
	background: #e00;
	color: #fff;
	font: normal 10px/15px Tahoma;
	border-radius: 0 0 2px 0;
}

.dpm-dialog-menu li a.current {
	background-color: rgba(0,0,0,.07);
}
.dpm-dialog-menu li a:hover {
	opacity: 1;
}
.dpm-icon-return {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAbUlEQVQ4T2NkwAOWL1/eAJKOjIwE09gAIy4JkOZPnz7Vg+QFBQVNwsLCzhJtALGaQQZiuIAUzRgGkKoZxQByNMMNIFcz2ABkzfiiFGc0UmwAyGSKvABzGrmGoKQDcgyhbkIixzu0yUzILiGUnQH953OlNaOmIQAAAABJRU5ErkJggg==);
}
.dpm-icon-userlist {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAOCAYAAAAmL5yKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUdJREFUeNqM0s8rRFEUwPH7xliY8vtXNrOwkp0/wJqIjalZKJF62SgWrBQbYmNj9Z6FLNgqSXbW5g+gkZWUyI8dCvN8j87V9bojpz69++a9e865Z16QJInxRRzHcmnAHCYQYB+beLbvZU31kA01qKAFzVhCBit4/06glWxUq1jRTbUoYA/n6Q5kPY9l3WycirJhHL3aSZdNkHESdKPobLZR0CPc6v0j7u1DN0EnmjyzkIodupaJH+HCN8QHPGl7bkjFO1yhhHV8+Dq4xCE+nd9sxTJO8aZHavd1IBtXNfuwzuIEGzqbGfTpu8fYkeduglaMaoJt7a4NYzjADaYwiCH0Y1cS5DCgD0c02bVe86mKs3qELdRjWhKsYRKNTjf51CB/KmIBi3r8chBF0QuLOvO/eA3DMGdSX98Zeuy3/Udk9d/4FV8CDACkLUgwWAffjgAAAABJRU5ErkJggg==);
}
.dpm-icon-archive {
/*	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAATVJREFUeNp80r9LAzEUwPHr0U0K0s0fUHFwrUIXCw4qCKIdOopDh06dBO+mQu0snmD9BQqCqKUFHcVVBLcWin+AUBdBF9GOiuf3yTuIUQx8eCQvL8nlEgvD0DGb7/spQgkzGEAPbRwFQXATzYuZhRQtEmp4xDm66MccpnGKMgt8xo2iDGEPZ6iS/DAOckJ+nriPF6w7sqPwPO8KjaivY4dWv4AHDLm62yghjW3nZ1uw+nW8IufqwJjGjvNP0+PfyXyX3S7lxjR3T3/VmPtMv4I+exG5nCU0MIENVt0y8lPwcE1xnviEcex+/w4GE/I9FDX/OiL5EXJdYpHuGibt/ygLFHDAxHerOEfYkd3IBXFrcbnZFSwz8UIfQFIfQBbH2Pz1cnTlYX1ysxjEG1r65G6jeV8CDADDCIjgjejHegAAAABJRU5ErkJggg==);*/
/*	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAOCAYAAAAmL5yKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAASRJREFUeNqUks9KAlEUxu+MRtDCbCG0aSVEURD+Cdr0Ci115c7ZVu8RtIyYeQAfJFpIC8WEiJSIFkEtDAoEE+33ybWkZjH3wG+udzz3O+d+c7wwDFvGmDWYmN9IwRNU4dX8j2kQBLP8NOTgGO7tn55d6yDxQYxAN4qiCiJTCYzgls3Dn6RTkhqsy6q48H4TTnR4Vo0r9FmPIID9hWS1OIypvgpluIZHdfAFeXvfc/iwIp6JDwlfwCEU5gK78EJbZyZhcL2MzPZ5jKEEfeMWB9Dx7Sfb08ahujrfhrZ+ZGEDmg7V5dk63KmDFXiHGweBHTsfbxJY0hBh4MBBoAg9TaNvp7HjaOCPZzoskWeMySU8LNO34HIu0IMaVBIKqOAnXGnzLcAAQXpMBDZjL7wAAAAASUVORK5CYII=);*/
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAQCAYAAAAmlE46AAAAXElEQVQ4T2OcNWtWAgMDw3wGEsD///8bGWfNmnWfgYFBgQR9IKUfQBr/k6gJrBysMS0tjZEUzSA91NWI7nx0F1HfRkL+hdtISCE2eeoGDiEX4Ayc4RiqhAIDmzwAgP1hT+DwGv8AAAAASUVORK5CYII=);
}
.dpm-icon-delete {
/*	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAA2UlEQVQ4T52SPQ7CMAyFnzOwl5OAxAQXAQnG1iMTMzACC1vrrgxUPQeMCC4COUJQqhSlEi0RWRLL/vyXR2VZ9rTWBwBzAH10Hw3gFEXRirIsOxLR8gfQcBPRjkTkaSsppUZxHN+6EqRpOlFKXQC8LGhsMDNTSNU6Pgj0kweDInIHMKi7+gqKyNkFzOzt7Kl9E9EsSZKiDazmBbB197q2mXnjklUxjRn9Ct6iCmauOmgFneMzE4AHMw/9bXcup+uLfDBYAHmej40x10oA/0gOwJ48kS8ARKEifwPoM4aBgdw4mwAAAABJRU5ErkJggg==);*/
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAQCAYAAADNo/U5AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAThJREFUeNrEkz0vBFEUhu/M7oYVXxEUOqVOsgnxCzSiMdNL1AoalU5BwU+QqKegEZ3oFRLRSyRWbEQiK77WWs9r31H4aDRO8sy599zz3nvmzpmo1WoFWZqmA7hNeIF2sG0RlGE5y7Kbj4BECEYYr0IFZpyYmzbYh1PlIKxGSZIsMRmHXniD2/DdVEUB7iQu8lix6Bo6oe8HkZKfYAhOJNqAHaibyOjU2OWJHlezlb/TAROx7dO6oAbD8AgPMA+zvNN07OPP4RAmoZ+FC3xi3w1TcOS8kItUZgPmYMKxBfuK46/O+xTJSi6p7vml/b3jpTwxDn+w/xE1dXPuM9mgfdnx5ldRwbd3BlXHju2vHG/ktxf0cem/XfWgxr/B+iLsaVz0buuwRmeMuYUUf4YOl6WWGvWfEN4FGACuRnMSsJ8AxQAAAABJRU5ErkJggg==);
}
.dpm-icon-clear {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAOCAYAAAAmL5yKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUtJREFUeNpi/P//PwM+MGvWrCAg1QfEj4A4Ki0t7QmyPCM+A4CaY4DUfCBmgQpdA2IfoCH3YWqY8GhOBlILkDSDgBYQ7wLKaeA1AKggC0jNAWJmLNIqQLwDqEYPqxeAEsVAqoeBMHgGxH5MaJproJp/EGGAFBCvYULS3AqkmqHYAojvE2HIDyao5l4gVQXEjcAQrgPii0C2BxDfxqP5DhAHMUtJSYHiuAiIy4EaW2GyxsbGb8+ePbsFyHQBYjE0zdeB2Auo/jbIBYVAfADI6UK3Ahrf7kB8FEn4HMh1QLl7sGhsBGIHoDfasbkTqPApkJoC5R6Fan6EkhKBmkH+Bzl/OlAyCy1mvIHUOiA+BsSBQPkPWJMyUGEekJoIxBuAeBNUXhoaK9uBOAyo+Qu6C1ESEtCQWCDVDcSCUKG/QLwKiNOBmn9i8yJAgAEABqZ4clVqhkcAAAAASUVORK5CYII=);
}
.dpm-icon-ignore {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAW9JREFUeNp000soRFEcx/ExbJQFslFIiRKJ2RBJ2QgLyUISyfuVWLBi5VFWlMhIpsxGEmUzWdhggVKUkClZYMfGY0X5nvrdOt25869P97zur3vPvSchGAz6XBVAF+pQoLEojhDGpb04yXXzKoZ9sZUvo9hEnzPhtxYdWzdPoBQpUoY5zfXizB2whlor7Bk3+JZrzKAQL6hCyAkoxhC+MKKAA7R4vMoDKvCrfQqYgDFNruhJ2tTfU7i7XrHgvKoJqFcnrOsO5tU+RZpHSEjXBhOQpc6jtWAau0hViLvMHv0h3e+LX63ayCLsx1tkAt7UzvOYr8Y7mrFojeciER8mIKLBbo+AT4WYmkKH2u26RkzAsjqTyPEIuUeT2tvox7j6SybgFht6nXP9LO46RKPa5vBk6KtdOZs4gBNk4g6zKEGymI3MtgIv0Ok+CzVKdz6j+QI/Yp5yXXNb+htjDpOpQZTrj4xa408Kr0SPfcO/AAMACtlJzCkIYnEAAAAASUVORK5CYII=);
}
.dpm-icon-ignored {
	background-color: #f66;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAR1JREFUeNpi+P//PwMaNgLiSUB88z8C3ALiyUBshq4eXfPU/4TBbFwG7EVSVADE+kDMDcUGQNyMJH8E3YBpaLYEYPEaCGsA8WOomvkwA3SgAp+BOAvJkGAchkgD8W+oGiOQwCwopw2qIALJEB0chjRC5RczIDlJE0lBC1TsPRALYjFAASr/lgHJNmY0RSuh4ldwuOLPfygDlwEgfAEqtw6fAU+hitSwKOIF4jdQ+U5sXmBiYGDYzgABSQyY4DMQ20LZZUAcC2VHQ+ntyNH4F4jlcPjXD8mraUD8Gso2himYCRV4hhYbyNgLLbEtQk/KB5EkQclWD4g5oVgbiNOR5E/gykwziMhMc/HlRgZolp0KzcIwcBdquCW6eoAAAwBS+jhoKJV66QAAAABJRU5ErkJggg==);
}
.dpm-icon-expand {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAjklEQVQ4T2NkwANWrlzZAJIODw8H09gAIy4JkOaPHz/Wg+T5+fkbcRmC1QBkzTALcBmCYQA2zfgMwTBg1qxZ/0EaBAQETD58+HAGnZ2WloaiB6sBIM1hYWFnYYaBNK1atcoYZCBBA5ADFdkAkmMBpGGIGgByNkWBSHE0UpyQQKFPUVKGxTdFmQnZEELZGQAhRIARZ/GSqgAAAABJRU5ErkJggg==);
}
.dpm-icon-pause {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAOCAYAAADjXQYbAAAAIklEQVQoU2OcNWvWfwYGBoa0tDRGEA0CMDHGUUkGhoEIBABpeF9FJEylZgAAAABJRU5ErkJggg==);
}
.dpm-icon-pause.current {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAMCAYAAABbayygAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALJJREFUeNpinDVrVg4DA8MTIN6Smpr6hwEHYAQq/A+k3wFxHxBvBOLrQA1/cSmEgWNAvBiIdwHxfaAGuBwTmkYrIJ4MxRGzZ88WwmUiMngPNXk2EJ9iYcANBIE4HIjZgXglPoWPgfgKEB8C4lfYFIKCai8QrwPi00D8FuipX+gKLwDxIiDeBpS8iSwBUvgQiN9Ag2U/EN8BKvqGbg1I4USoe9ZjC2hkhfOA+Dc+RSAAEGAA3MM8r0+r7LAAAAAASUVORK5CYII=);
}
.dpm-icon-sound {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABR0lEQVQ4T6WTvUoDQRSFz13NT7liYxp7SzuxUizsBC3iG8wQsDSxUBLFQlALi0ScO+AbCNrrI/gGYqll2hRujqy4YYi7kpBbDXPufHN/Bf+Yc64lInvGmLUiNykSvPdNkpepbowp9MsVvPcdkqcZPAR0u93Fcrm8b4y5TfU/AFVtAzgLIwsBqroD4JFkw1rrxHv/THIrJ5U0/EMAUQZQ1fXBYPBaqVTS2jSTJFkRVf0CMBcCSF5Za1uqmmQAkuln7wCe4jhu9fv9NwD3I0Acx/P1ej19MLIQkF465xoichNFUW04HJ6Q3JgK0Ov1lkql0ifJbQDLInI9FcA5VxORj1kAYQrHJDeLiti21p5PWsQXAKtB7RZ+zxcAjvLaWK1WOwAOfto43n/vvSF5Fw7Z2CDtAngYDVLeLoxDphrlDDjTMmWQSdb5G4222xX7Ew4pAAAAAElFTkSuQmCC);
}
.dpm-icon-sound.current {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQlJREFUeNqkk7FuwjAQhh0TBkZWtgrUnYkHqJDgMRAKqpgpbIDoBLwAcqBP0qHd+hSIoY9BCN9JRrKiOARx0qdzznd/zhdHpWmqfBhjpvBXsF/VymNxHH/g1tBh7cvT2lO8wG3UfUt1TvEct1QlLaTgG/+WsycdTKTNIoGAQZzxlUx8G0XRFPHECsh+QxqEd2kdDIxDtxuKkoKXfUEXfqzAC+xDVd4G8AtN+3yEoX5AIAC3w4vEHungAK9wskdoyUxcgTNDu63nzOMzIzD0DVHO1XYS67BCrOZWI/iP6zuhHjnVQO505iKNcDt75ptVELjk3uVsgETjtHnXcr+CFZmVGu0zv7NwFWAAJ4ihv7XMH3kAAAAASUVORK5CYII=);
}
.dpm-icon-reload {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUdJREFUeNqU0s0rRFEYx/Fzb3e8REghFiyUYqFYWJGFshslKTNMbO6SpbCSYqdsrO5KXmY2kwX/gP9BycaChSQmzZau76+em6s0jac+nblnznOec899gjiOXRJRFA0x5JHFgE0/ooxL7KIFOU+JJHg8LOEI3ajiDdq1FV0212DjaGC7KukU2uDcKtziC2PYxIStfdGGAdUG+XFoi/bDMNxLHV0VttDjfqIdviquohdFHLjf0Yw+NOEBGdzouL5dxAcuqPaZzuJZ8wVMYRYzWGe+qor9eMed+yNYVGGopI6v18sE7h9h76yLa/TtO3ViuI7caUxiXIlXdlN5HaNGNf23hg59MiWe4BkL2KlRbRuLtvY46ZxcqgGKqQZQjGAeK9ZJBS6slBytZKNabhlz1nLO3r8Nr9hQkia9Opr8Cdc4I+k+WfstwAAKsmTEmJnqFgAAAABJRU5ErkJggg==);
}


#comments {
	background: transparent;
	box-shadow: none;
	outline: none;
}



/* Разметка боковой колонки */
.dpm-sidebar {
	width: 260px;
	position: absolute;
	background: #fff;
	top: 0;
	left: 0;
	bottom: 0;
	box-shadow: 1px 0 rgba(0,0,0,.11);
	z-index: 801;
}
/* Блок поля поиска */
.dpm-sidebar-header {
	padding: 11px;
	padding-left: 54px;
	height: 54px;
	position: relative;
}
.dpm-sidebar-menu-icon {
	position: absolute;
	top: 7px;
	left: 7px;
	bottom: 7px;
	width: 40px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAMCAYAAABvEu28AAAALUlEQVQ4T2OcOXPmfwYqAEaqGUQFx4CNYBx8BlEtjKhm0OALI6q5iGphRC2DAPJ2EMkWD8YFAAAAAElFTkSuQmCC) no-repeat 50% 50%;
	opacity: .7;
}
.dpm-sidebar-menu-icon:hover {
	opacity: 1;
}
input.dpm-search {
	height: 32px;
	border: 2px solid transparent;
	padding: 0 15px;
	width: 100%;
	background: #f1f1f1;
	box-shadow: none;
	outline: none;
	color: #000;
	border-radius: 3px;
	transition: .2s background;
}
input.dpm-search:hover {
	background: #eee;
}
input.dpm-search:focus {
	background: #fff;
	border-color: #54c3f3;
}
.dpm-search-close {
	display: none;
	position: absolute;
	top: 11px;
	right: 11px;
	height: 32px;
	width: 32px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAUUlEQVQoU2NkYGBgmDlz5v/09HRGEBsXgKlhBDFginBpQlYDNhWfJnQ5uDOwacImhuJuZAXIfkF2KoZH0TWh+4syDSQ5iSRPkxSsZEccsUkDAImPTaGn9Wq/AAAAAElFTkSuQmCC) no-repeat 50% 50%;
	opacity: .7;
}
.dpm-search-close:hover {
	opacity: 1;
}

/* убираем отступ под иконку меню */
.dpm-container-userlist .dpm-sidebar-header {
	padding-left: 11px;
}
/* убираем иконку меню */
.dpm-container-userlist .dpm-sidebar-menu-icon {
	display: none;
}



/* Блок пользователей */
.dpm-users {
	list-style: none;
	margin: 0;
	padding: 0; 
	overflow: auto;
	position: absolute;
	top: 54px;
	bottom: 0;
	left: 0;
	right: 0;
}
#dpm-search {
	display: none;
}
.dpm-users li {
	display: block;
}
.dpm-users li .dpm-users-profile {
	display: block;
	height: 62px;
	padding: 8px 10px 8px 66px;
	line-height: 23px;
	color: #000;
	position: relative;
}
.dpm-users li:nth-child(2n) {
	background: rgba(0,0,0,.02);
}
.dpm-users li:hover .dpm-users-profile {
	background: #f1f1f1;
	color: initial;
	text-decoration: none;
}
.dpm-userlist-foto {
	float: left;
	margin-left: -56px;
	width: 46px;
	height: 46px;
	border-radius: 50%;
	box-shadow: 0 1px 4px rgba(0,0,0,.05);
}
.dpm-users-title, .dpm-users-message {
	height: 23px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.dpm-users-date {
	float: right;
	font-size: 11px;
	color: #999;
	margin-left: 5px;
}
.dpm-users-title {}
.dpm-users-message {
	color: #999;
	font-size: 12px;
}
.dpm-users-message > span {
	/* color: #168acd; */
}
.dpm-users-higlight {
	color: #f00;
}
.dpm-users-online,
.dpm-users-offline {
	position: absolute;
	top: 38px;
	left: 40px;
	width: 16px;
	height: 16px;
	border: 2px solid #fff;
	border-radius: 50%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.dpm-users-online {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAaklEQVR42pWSwQnAMAhFs4iDdIDu42A95OZOLtEqWAx8/kHhHWLeD5Jk/XU/SwINLPDCqifpnPIV7OAl7HT6ZJBpSDKgVEI0A8aEqrNnGXDcrDUGvAIggdyBHonJMJLSuREdX+v44cZf4wP5xRCoWkME0AAAAABJRU5ErkJggg==);
}
.dpm-users-offline {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAf0lEQVR42mNggIKps+fLAnEBEG8H4ldQvB0qJsuADIAClkC84cjxk/8fPn7y/9v372AMYoPEQHIgNcgmb7hx+85/XAAkB9UkC9JQADKFEIDaVADSsB1kNSEAUgNSC9LwCuReEJi7eDlWDAIgNSC1ZGkg2Ukke5q0YCU54khNGgCOZq6gOeT2cwAAAABJRU5ErkJggg==);
}

.dpm-users li.current .dpm-users-profile {
	background: #419fd9;
	color: #fff;
	cursor: default;
}

.dpm-users li.current .dpm-users-date {
	color: #eee;
}
.dpm-users li.current .dpm-users-message {
	color: #ddd;
}
.dpm-users li.current .dpm-users-online,
.dpm-users li.current .dpm-users-offline {
	border-color: rgba(255,255,255,.6);
}


#dpm-seaerch{
	display: none;
}


/* Область редактора */
.dpm-editor-wrapper {
	position: relative;
	background: #fff;
	padding: 20px;
	z-index: 1;
	border-top: 1px solid rgba(0,0,0,.11)
}
.dpm-editor-ignore {
	display: none;
	border: 1px solid #f2cecf;
	background: #fdf0f0;
	padding: 15px;
	border-radius: 3px;
}
.dpm-editor-ignoring .dpm-editor-ignore {
	display: block;
}
.dpm-editor-ignoring .dpm-editor-timer,
.dpm-editor-ignoring .dpm-editor {
	display: none;
}

/* Заглушка при бездействии */
.dpm-editor-offline {
	display: none;
	position: absolute;
	top: -1px;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,.8);
	color: #e5e5e5;
	text-align: center;
	z-index: 111;
}
.dpm-editor-offline-text {
	position: absolute;
	top: 50%;
	margin-top: -40px;
	line-height: 30px;
	left: 0;
	right: 0;
}
.dpm-editor-offline a {
	display: block;
	width: 110px;
	line-height: 31px;
	text-decoration: none;
	margin: 0 auto;
	border: 1px solid #000;
	background: rgba(0,0,0,.5);
	text-align: center;
	color: #f0f0f0;
	border-radius: 3px;
	box-shadow: inset 0 1px rgba(255,255,255,.1);
}
.dpm-editor-offline a:hover {
	color: #fff;
	background: #000;
}


.dpm-container-userlist .dpm-dialog {
	padding-left: 260px;
}
.dpm-container-userlist .dpm-sidebar {
	display: block;
	border-left: 1px solid rgba(0,0,0,.11);
}
.dpm-container-userlist .dpm-header {
	border-left-width: 261px;
}

.dpm-container-userlist .dpm-404 {
	left: 260px;
}

/* Полоска загрузчика */
.dpm-editor-timer {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 3px;
	background: #f0f0f0;
	border-bottom: 1px solid #e8e8e8;
}
.dpm-editor-timer-bar {
	height: 100%;
	width: 100%;
	background: #e60;
}

/* Иконка обновления окна чата */
.dpm-dialog-loading {
	display: none;
	position: absolute;
	top: -45px;
	left: 5px;
	height: 40px;
	width: 40px;
	background: rgba(255,255,255,.7) url(data:image/gif;base64,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) no-repeat 50% 50%;
	border-radius: 50%;
}
.dpm-dialog-loading.dpm-main-loading {
	top: auto;
	left: auto;
	bottom: 5px;
	right: 5px;
}

.dpm-editor-send {
	margin-top: 20px;
	height: 34px;
	background: #419fd9;
	border: none;
	outline: none;
	cursor: pointer;
	border-bottom: 2px solid #3683b3;
	border-radius: 3px;
	color: #fff;
	padding: 0 30px;
	color: #fff;
	font: bold 11px Tahoma;
	text-transform: uppercase;
}

/* Общий стиль менюшек */
.dpm-menu-class {
	list-style: none;
	margin: 0;
	padding: 6px 0;
	background: #fff;
}
.dpm-menu-class li {
	font: normal 13px/33px Verdana;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #111;
}

/* Выпадающее меню */
.dpm-modal-menu {
	position: absolute;
	top: 0;
	left: 0;
	width: 200px;
	box-shadow: 0 2px 7px rgba(0,0,0,.5);
	border-radius: 3px;
	z-index: 800;
}
.dpm-modal-menu li {
	cursor: pointer;
	padding: 0 16px;
}
.dpm-modal-menu li:hover {
	background: rgba(0,0,0,.05);
	color: #000;
}


/* Профиль и меню на главной */
.dpm-menu-wrapper {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #222;
	background: rgba(0,0,0,.7);
	overflow: hidden;
	z-index: 803;
}
.dpm-menu-content {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 270px;
	background: #fff;
	box-shadow: 2px 0 13px rgba(0,0,0,.15);
}
.dpm-menu-close {
	position: absolute;
	top: 10px;
	right: 5px;
	width: 26px;
	height: 26px;
	background: rgba(0,0,0,.07) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAARUlEQVQoU5VQQQoAMAjS/z+60cFRbrDVSVA0JQBERJBkYj9xTCDSxY2To4vdYMdVosYrpf3l4vrKXPgVfWt+lBnP8xp8AUS9QAOUbts2AAAAAElFTkSuQmCC) no-repeat 50% 50%;
	border-radius: 50%;
	transition: .2s;
}
.dpm-menu-close:hover {
	background-color: rgba(0,0,0,.15);
}
.dpm-menu-profile {
	padding: 15px 36px 10px;
	background: #419fd9;
	border-bottom: 1px solid rgba(0,0,0,.11);
}
.dpm-menu-profile .dpm-menu-profile-link {
	text-align: center;
	display: block;
	color: #f8f8f9;
	font-size: 19px;
	text-shadow: 0 1px 2px rgba(0,0,0,.25);
}
.dpm-menu-profile-link:hover {
	text-decoration: none;
	color: #fff;
	text-shadow: 0 2px 4px rgba(0,0,0,.5);
}
.dpm-menu-profile-group {
	font-size: 11px;
	color: #eee;
	padding: 3px 0;
}
.dpm-menu-profile-foto {
	display: block;
	margin: 0 auto 7px;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	border: 6px solid rgba(0,0,0,.1);
	box-shadow: 0 1px rgba(255,255,255,.2);
	transition: .1s;
}
.dpm-menu-profile-link:hover .dpm-menu-profile-foto {
	border-color: rgba(0,0,0,.15);
}

.dpm-menu-actions li a {
	display: block;
	padding: 0 25px;
	line-height: 44px;
	color: inherit;
}
.dpm-menu-actions li a:hover {
	color: #000;
	background: rgba(0,0,0,.05);
	text-decoration: none;
}

.dpm-menu-stats {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: #ecf2f6;
	padding: 20px 20px 30px;
	border-top: 1px solid rgba(0,0,0,.05);
}
.dpm-menu-stats-list {
	list-style: none;
	margin: 0;
	padding: 0;
	padding: 15px;
	background: #fff;
	border-radius: 2px;
	font: normal 12px/16px 'Trebuchet MS', Arial;
	color: #000;
	box-shadow: 0 1px 4px rgba(0,0,0,.11);
}
.dpm-menu-stats-list li {
	display: block;
	padding-bottom: 13px;
}
.dpm-menu-stats-list li b {
	float: right;
	color: #263238;
}
.dpm-menu-stats-list-bar {
	margin-top: 3px;
	height: 4px;
	background: #ddd;
	border-radius: 2px;
}
.dpm-menu-stats-list-bar > div {
	height: 100%;
	background: #777;
	border-radius: 2px;
	border-bottom: 1px solid rgba(0,0,0,.06);
}
.dpm-bar1 > div {
	background: #dd726e;
}
.dpm-bar2 > div {
	background: #7ac37a;
}
.dpm-bar3 > div {
	background: #79cae2;
}
.dpm-bar4 > div {
	background: #efba6e;
}
.dpm-author {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #999;
	font-size: 10px;
	padding: 0 10px;
	line-height: 20px;
}

#dpm-edit textarea {
	min-height: 200px;
}

/* 404 ошибка */
.dpm-404 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.11);
}
.dpm-404-div {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	text-align: center;
	margin-top: -55px;
	font: bold 16px/30px Arial;
	color: #fff;
	text-shadow: 0 2px 3px rgba(0,0,0,.4);
}
.dpm-404-title {
	font-size: 60px;
	line-height: 80px;
}
.dpm-404-div a {
	color: #fff;
	text-decoration: underline;
}


/* Игнорируемые пользователи */
.dpm-ignore-content {
	padding: 20px;
}
.dpm-container-userlist .dpm-ignore-content {
	padding-left: 280px;	/*260+20*/
}
.dpm-ignore-list {
	list-style: none;
	padding: 0;
	margin: 0;
	background: #fff;
	position: static;
	border-radius: 2px;
	box-shadow: 0 2px 5px rgba(0,0,0,.11);
}
.dpm-ignore-list li {
	padding-right: 63px;
	position: relative;
}
.dpm-ignore-list-del {
	position: absolute;
	top: 0;
	right: 0;
	width: 63px;
	height: 62px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAARklEQVQoU2NkYGBgmDlz5v/09HRGEBsdwOQYQQyYJLpiZDmwKdgUo4vBrUOWQLYeZguKu9AVIzuFdIVEWU2UZ0gOHkIBDgCoYj2fGI46DgAAAABJRU5ErkJggg==) no-repeat 50% 50%;
	opacity: .3;
}
.dpm-ignore-list li:hover .dpm-ignore-list-del {
	opacity: .6;
}
.dpm-ignore-list li .dpm-ignore-list-del:hover {
	opacity: 1;
	/*background-color: rgba(70,180,80,.5);*/
	background-color: rgba(255,100,100,.6);
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAARUlEQVQoU5VQQQoAMAjS/z+60cFRbrDVSVA0JQBERJBkYj9xTCDSxY2To4vdYMdVosYrpf3l4vrKXPgVfWt+lBnP8xp8AUS9QAOUbts2AAAAAElFTkSuQmCC);
}



/* AJAX загрузка */
.dpm-loading {
	display: none;
	background: #000;
	background-color: rgba(0,0,0,0.3);
	z-index: 8888;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.dpm-loading:before, .dpm-loading:after {
	content: '';
	border-radius: 50%;
	background-color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
}
.dpm-loading:before {
	width: 70px;
	height: 70px;
	margin: -35px 0 0 -35px;
}
.dpm-loading:after {
	width: 30px;
	height: 30px;
	background-color: #419FD9;
	margin: -15px 0 0 -15px;
}
.dpm-loading:before {
	animation: fload1 1s infinite ease;
}
.dpm-loading:after {
	animation: fload2 1s infinite -0.33s ease;
}
@keyframes fload1 {
	0%, 80%, 100% {
		transform: scale(1,1);
	}
	40% {
		transform: scale(.6,.6);
	}
}
@keyframes fload2 {
	0%, 80%, 100% {
		transform: scale(1,1);
	}
	40% {
		transform: scale(.5,.5);
	}
}



@media screen and (max-width: 760px) {
	.dpm-dialog-list li {
		width: 100%;
	}
	.dpm-dialog-message-foto {
		left: 7px;
		width: 32px;
		height: 32px;
	}
	.dpm-dialog-message {
		margin-left: 70px;
	}
	.dpm-dialog-message-inbox {
		margin-left: 50px;
		margin-right: 16px;
	}
	.dpm-container-empty {
		display: none;
	}

	.dpm-container-userlist .dpm-404,
	.dpm-container-userlist .dpm-dialog {
		display: none;
	}
	.dpm-container-userlist .dpm-sidebar {
		width: 100%;
	}
	.dpm-menu-content {
		width: 100%;
	}

	.dpm-404 {
		margin-top: -40px;
	}
	.dpm-404-div {
		font-size: 13px;
	}
	.dpm-404-title {
		font-size: 40px;
		line-height: 60px;
	}

}
